/**
 * Theme Name: Make (child theme)
 * Theme URI:  https://thethemefoundry.com/wordpress-themes/make/
 * Author:     The Theme Foundry
 * Author URI: https://thethemefoundry.com
 * Version:    1.0.0
 * License:    GNU General Public License v2 or later
 * License URI:http://www.gnu.org/licenses/gpl-2.0.html
 * Template:make
 * Text Domain:make
 * Domain Path:/languages/
 *
 * Make WordPress Theme, Copyright 2014 The Theme Foundry
 * Make is distributed under the terms of the GNU GPL
 */

@import url( '../make/style.css' );

/* ---------- HIDE ----------*/
.site-footer .site-info,
.page-id-1313 h1.entry-title {
	display:none;
}
/* ---------- HEADER & NAVIGATION ----------*/
.site-branding {
	float:none;
	max-width:75%;
	margin:0 auto;
}
@media screen and (min-width: 600px) {
.site-branding {
	max-width:50%;
}
}
@media screen and (min-width: 800px) {
.site-branding {
	float:left;
	max-width:30%;
}
a.custom-logo-link {
	margin-top:0.85rem;
}
.site-navigation {
	float:right;
	max-width:70%;
}
.site-navigation ul {
	margin:0 0 3.3rem 0;
}
.site-navigation .menu li a,
.site-navigation .nav-menu li a {
	padding:1.1rem 1.1rem;
}
}
/* ---------- MENU TOGGLE ----------*/
.menu-toggle {
	text-align:center;
}
/* ---------- PAGE HEADERS ----------*/
.builder-section-banner.has-background {
	padding:2.2rem 0rem 4.0rem;
}
.content-position-none .builder-banner-content {
	padding:1.1rem 3.2rem;
}
@media screen and (min-width: 1024px) {
.content-position-none .builder-banner-content {
	margin-right:auto;
	margin-left:auto;
	max-width:960px;
	padding:1.1rem 0rem;
}
}
/* ---------- TYPOGRAPHY ----------*/
h1, h2, h3, h4, h5, h6 {
	color:#171717;
}
.builder-banner-content h1 {
	color:#FFFFFF;
}
h2 {
	border-bottom:1px dotted #171717;
	padding-bottom:1.1rem;
	margin-top:1.1rem;
	margin-bottom:1.65rem;
}
/* ---------- POSTS ----------*/
.entry-title {
	font-weight:400;
}
/* ---------- LOGOS ----------*/
img.logos {
	margin-top:5.5rem;
	margin-bottom:5.5rem;
}
/* ---------- GOOGLE MAPS ----------*/
@media screen and (min-width: 800px) {
.entry-content iframe[src*="google.com/maps"] {
	height:300px;
}
}
/* ---------- CONTACT FORM 7 ----------*/
div.wpcf7 {
	margin:0;
	padding:0;
}
div.wpcf7-response-output {
	margin-top:1em;
	margin-right:0em;
	margin-left:0em;
	margin-bottom:1em;
	padding:0.0em 0em;
}
div.wpcf7 .screen-reader-response {
	position:absolute;
	overflow:hidden;
	clip:rect(1px, 1px, 1px, 1px);
	height:1px;
	width:1px;
	margin:0;
	padding:0;
	border:0;
}
div.wpcf7-mail-sent-ok {
	border:0px solid #006699;
	color:#006699;
}
div.wpcf7-mail-sent-ng {
	border:0px solid #cc0000;
	color:#cc0000;
}
div.wpcf7-spam-blocked {
	border:0px solid #cc0000;
	color:#cc0000;
}
div.wpcf7-validation-errors {
	border:0px solid #cc0000;
	color:#cc0000;
}
span.wpcf7-form-control-wrap {
	position:relative;
}
span.wpcf7-not-valid-tip {
	color:#cc0000;
	font-size:1em;
	display:block;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position:absolute;
	top:20%;
	left:20%;
	z-index:100;
	border:1px solid #cc0000;
	background:#fff;
	padding:.2em .8em;
	color:#cc0000;
}
span.wpcf7-list-item {
	margin-left:0.5em;
}
.wpcf7-display-none {
	display:none;
}
div.wpcf7 img.ajax-loader {
	border:none;
	vertical-align:middle;
	margin-left:4px;
}
div.wpcf7 div.ajax-error {
	display:none;
}
div.wpcf7 .placeheld {
	color:#888;
}
div.wpcf7 .required {
	color:#cc0000;
}
div.wpcf7 input[type="submit"] {
	border-radius:3px;
	webkit-border-radius:3px;
	moz-border-radius:3px;
}
/* ---------- SOCIAL LINKS - FOOTER ---------- */
.social-links a:hover .fa,
.social-links a:focus .fa,
.social-links a:hover .fa.fa-facebook-official,
.social-links a:focus .fa.fa-facebook-official,
.social-links a:hover .fa.fa-twitter,
.social-links a:focus .fa.fa-twitter,
.social-links a:hover .fa.fa-google-plus-square,
.social-links a:focus .fa.fa-google-plus-square,
.social-links a:hover .fa.fa-linkedin,
.social-links a:focus .fa.fa-linkedin,
.social-links a:hover .fa.fa-instagram,
.social-links a:focus .fa.fa-instagram,
.social-links a:hover .fa.fa-flickr,
.social-links a:focus .fa.fa-flickr,
.social-links a:hover .fa.fa-youtube,
.social-links a:focus .fa.fa-youtube,
.social-links a:hover .fa.fa-vimeo-square,
.social-links a:focus .fa.fa-vimeo-square,
.social-links a:hover .fa.fa-pinterest,
.social-links a:focus .fa.fa-pinterest,
.social-links a:hover .fa.fa-envelope,
.social-links a:focus .fa.fa-envelope,
.social-links a:hover .fa.fa-rss,
.social-links a:focus .fa.fa-rss {
	color:#cc0000;
}
/* ---------- SOCIAL LINKS - HEADER BAR ---------- */
.header-bar .social-links a:hover .fa,
.header-bar .social-links a:focus .fa,
.header-bar .social-links a:hover .fa.fa-facebook-official,
.header-bar .social-links a:focus .fa.fa-facebook-official,
.header-bar .social-links a:hover .fa.fa-twitter,
.header-bar .social-links a:focus .fa.fa-twitter,
.header-bar .social-links a:hover .fa.fa-google-plus-square,
.header-bar .social-links a:focus .fa.fa-google-plus-square,
.header-bar .social-links a:hover .fa.fa-linkedin,
.header-bar .social-links a:focus .fa.fa-linkedin,
.header-bar .social-links a:hover .fa.fa-instagram,
.header-bar .social-links a:focus .fa.fa-instagram,
.header-bar .social-links a:hover .fa.fa-flickr,
.header-bar .social-links a:focus .fa.fa-flickr,
.header-bar .social-links a:hover .fa.fa-youtube,
.header-bar .social-links a:focus .fa.fa-youtube,
.header-bar .social-links a:hover .fa.fa-vimeo-square,
.header-bar .social-links a:focus .fa.fa-vimeo-square,
.header-bar .social-links a:hover .fa.fa-pinterest,
.header-bar .social-links a:focus .fa.fa-pinterest,
.header-bar .social-links a:hover .fa.fa-envelope,
.header-bar .social-links a:focus .fa.fa-envelope,
.header-bar .social-links a:hover .fa.fa-rss,
.header-bar .social-links a:focus .fa.fa-rss {
	color:#cc0000;
}